/* AJUSTES CQR */

.navbar .nav > li.mega-align-right > .dropdown-menu {
left: auto;
right: 0;
}

body.grass {
	background-image:url(../images/clay.jpg);
}

.main-container {
	padding-top:0px;
	padding-bottom:0px;
}
.main-container .item-page {
padding-top:20px;
padding-bottom:20px;
}

.main-container .page-header {
padding-top:20px;
}
@media (max-width: 450px) {
.logo.logo-text h1 {
	
font-size:90% !important;

}
}

.logo.logo-text h1 {
	
font-size:140%;

}

.t3-module.videos .module-title {
	padding-top:15px;
}

.item-page .article-content {
  padding-left: 0px !important;
  position: relative;
  overflow: hidden;
}

.article-content {
	margin-top:10px;
}


h1 {
	font-size: 22px;	
}

.logo-text h1 a {
	color: #288801;
	line-height: 1.5;
}

.logo-text small.site-slogan { position:relative; top: -6px; left:55px; font-size:8px; text-transform: uppercase;} 


.t3-copyright .logo {
	width: 140px;
}

.module.entrada h3 {
	background-color:#000;
	border-bottom:none !important;
}

.module.entrada h3.module-title span {
	color:#FFF !important; 
}

.custom.entrada img {
	width:237px !important;
}

.custom.entrada.um img {
	height:174px !important;
}

.t3-sidebar-1.span3 .t3-module .campanha .module-ct {
 padding:0px;
}

.t3-sidebar-1.span3 .t3-module .logotipo .module-ct {
 padding:20px !important;
}~

/*.img-intro-left img, .img-fulltext-left img {
   margin-right:10px;
}*/